uuid: 2980d695-92b2-4ba0-ae8a-cbed2c991f93
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.created
field_name: created
entity_type: comment
bundle: comment
label: Created
description: 'The time that the comment was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
